(function() {
	"use strict";

	window.app.directive('inventoryInfo', inventoryInfo);

	function inventoryInfo() {
		return {
			scope: { "inventory": "=" },
			templateUrl: '/inventory/template/inventoryInfo.tmpl.cshtml',
			controller: controller,
			controllerAs: 'vm'
		}
	}

	controller.$inject = ['$scope'];
	function controller($scope) {
		var vm = this;
		vm.inventory = $scope.inventory;
	}
})();